<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Bear - Thrumbo -->

  <Thrumbear.label>熊敲击兽</Thrumbear.label>
  <Thrumbear.labelPlural>熊敲击兽</Thrumbear.labelPlural>
  <Thrumbear.lifeStages.0.label>熊敲击兽幼崽</Thrumbear.lifeStages.0.label>
  <Thrumbear.lifeStages.0.labelPlural>熊敲击兽幼崽</Thrumbear.lifeStages.0.labelPlural>
  <Thrumbear.lifeStages.0.labelMale>男性熊敲击兽幼崽</Thrumbear.lifeStages.0.labelMale>
  <Thrumbear.lifeStages.0.labelMalePlural>男性熊敲击兽幼崽</Thrumbear.lifeStages.0.labelMalePlural>
  <Thrumbear.lifeStages.0.labelFemale>女性熊敲击兽幼崽</Thrumbear.lifeStages.0.labelFemale>
  <Thrumbear.lifeStages.0.labelFemalePlural>女性熊敲击兽幼崽</Thrumbear.lifeStages.0.labelFemalePlural>
  <Thrumbear.lifeStages.1.label>熊敲击兽</Thrumbear.lifeStages.1.label>
  <Thrumbear.lifeStages.1.labelPlural>熊敲击兽</Thrumbear.lifeStages.1.labelPlural>
  <Thrumbear.lifeStages.1.labelMale>男性熊敲击兽</Thrumbear.lifeStages.1.labelMale>
  <Thrumbear.lifeStages.1.labelMalePlural>男性熊敲击兽</Thrumbear.lifeStages.1.labelMalePlural>
  <Thrumbear.lifeStages.1.labelFemale>女性熊敲击兽</Thrumbear.lifeStages.1.labelFemale>
  <Thrumbear.lifeStages.1.labelFemalePlural>女性熊敲击兽</Thrumbear.lifeStages.1.labelFemalePlural>
  <Thrumbear.lifeStages.2.label>熊敲击兽</Thrumbear.lifeStages.2.label>
  <Thrumbear.lifeStages.2.labelPlural>熊敲击兽</Thrumbear.lifeStages.2.labelPlural>
  <Thrumbear.lifeStages.2.labelMale>男性熊敲击兽</Thrumbear.lifeStages.2.labelMale>
  <Thrumbear.lifeStages.2.labelMalePlural>男性熊敲击兽</Thrumbear.lifeStages.2.labelMalePlural>
  <Thrumbear.lifeStages.2.labelFemale>女性熊敲击兽</Thrumbear.lifeStages.2.labelFemale>
  <Thrumbear.lifeStages.2.labelFemalePlural>女性熊敲击兽</Thrumbear.lifeStages.2.labelFemalePlural>
  <Thrumbear.labelMale>男性熊敲击兽</Thrumbear.labelMale>
  <Thrumbear.labelMalePlural>男性熊敲击兽</Thrumbear.labelMalePlural>
  <Thrumbear.labelFemale>女性熊敲击兽</Thrumbear.labelFemale>
  <Thrumbear.labelFemalePlural>女性熊敲击兽</Thrumbear.labelFemalePlural>


  <!-- Boomalope - Thrumbo -->

  <Thrumbalope.label>安洛普敲击兽</Thrumbalope.label>
  <Thrumbalope.labelPlural>安洛普敲击兽</Thrumbalope.labelPlural>
  <Thrumbalope.lifeStages.0.label>安洛普敲击兽幼崽</Thrumbalope.lifeStages.0.label>
  <Thrumbalope.lifeStages.0.labelPlural>安洛普敲击兽幼崽</Thrumbalope.lifeStages.0.labelPlural>
  <Thrumbalope.lifeStages.0.labelMale>男性安洛普敲击兽幼崽</Thrumbalope.lifeStages.0.labelMale>
  <Thrumbalope.lifeStages.0.labelMalePlural>男性安洛普敲击兽幼崽</Thrumbalope.lifeStages.0.labelMalePlural>
  <Thrumbalope.lifeStages.0.labelFemale>女性安洛普敲击兽幼崽</Thrumbalope.lifeStages.0.labelFemale>
  <Thrumbalope.lifeStages.0.labelFemalePlural>女性安洛普敲击兽幼崽</Thrumbalope.lifeStages.0.labelFemalePlural>
  <Thrumbalope.lifeStages.1.label>安洛普敲击兽</Thrumbalope.lifeStages.1.label>
  <Thrumbalope.lifeStages.1.labelPlural>安洛普敲击兽</Thrumbalope.lifeStages.1.labelPlural>
  <Thrumbalope.lifeStages.1.labelMale>男性安洛普敲击兽</Thrumbalope.lifeStages.1.labelMale>
  <Thrumbalope.lifeStages.1.labelMalePlural>男性安洛普敲击兽</Thrumbalope.lifeStages.1.labelMalePlural>
  <Thrumbalope.lifeStages.1.labelFemale>女性安洛普敲击兽</Thrumbalope.lifeStages.1.labelFemale>
  <Thrumbalope.lifeStages.1.labelFemalePlural>女性安洛普敲击兽</Thrumbalope.lifeStages.1.labelFemalePlural>
  <Thrumbalope.lifeStages.2.label>安洛普敲击兽</Thrumbalope.lifeStages.2.label>
  <Thrumbalope.lifeStages.2.labelPlural>安洛普敲击兽</Thrumbalope.lifeStages.2.labelPlural>
  <Thrumbalope.lifeStages.2.labelMale>男性安洛普敲击兽</Thrumbalope.lifeStages.2.labelMale>
  <Thrumbalope.lifeStages.2.labelMalePlural>男性安洛普敲击兽</Thrumbalope.lifeStages.2.labelMalePlural>
  <Thrumbalope.lifeStages.2.labelFemale>女性安洛普敲击兽</Thrumbalope.lifeStages.2.labelFemale>
  <Thrumbalope.lifeStages.2.labelFemalePlural>女性安洛普敲击兽</Thrumbalope.lifeStages.2.labelFemalePlural>
  <Thrumbalope.labelMale>男性安洛普敲击兽</Thrumbalope.labelMale>
  <Thrumbalope.labelMalePlural>男性安洛普敲击兽</Thrumbalope.labelMalePlural>
  <Thrumbalope.labelFemale>女性安洛普敲击兽</Thrumbalope.labelFemale>
  <Thrumbalope.labelFemalePlural>女性安洛普敲击兽</Thrumbalope.labelFemalePlural>


  <!-- Chicken - Thrumbo -->

  <Thrumbochicken.label>鸡敲击兽</Thrumbochicken.label>
  <Thrumbochicken.labelPlural>鸡敲击兽</Thrumbochicken.labelPlural>
  <Thrumbochicken.lifeStages.0.label>鸡敲击兽幼崽</Thrumbochicken.lifeStages.0.label>
  <Thrumbochicken.lifeStages.0.labelPlural>鸡敲击兽幼崽</Thrumbochicken.lifeStages.0.labelPlural>
  <Thrumbochicken.lifeStages.0.labelMale>男性鸡敲击兽幼崽</Thrumbochicken.lifeStages.0.labelMale>
  <Thrumbochicken.lifeStages.0.labelMalePlural>男性鸡敲击兽幼崽</Thrumbochicken.lifeStages.0.labelMalePlural>
  <Thrumbochicken.lifeStages.0.labelFemale>女性鸡敲击兽幼崽</Thrumbochicken.lifeStages.0.labelFemale>
  <Thrumbochicken.lifeStages.0.labelFemalePlural>女性鸡敲击兽幼崽</Thrumbochicken.lifeStages.0.labelFemalePlural>
  <Thrumbochicken.lifeStages.1.label>鸡敲击兽</Thrumbochicken.lifeStages.1.label>
  <Thrumbochicken.lifeStages.1.labelPlural>鸡敲击兽</Thrumbochicken.lifeStages.1.labelPlural>
  <Thrumbochicken.lifeStages.1.labelMale>男性鸡敲击兽</Thrumbochicken.lifeStages.1.labelMale>
  <Thrumbochicken.lifeStages.1.labelMalePlural>男性鸡敲击兽</Thrumbochicken.lifeStages.1.labelMalePlural>
  <Thrumbochicken.lifeStages.1.labelFemale>女性鸡敲击兽</Thrumbochicken.lifeStages.1.labelFemale>
  <Thrumbochicken.lifeStages.1.labelFemalePlural>女性鸡敲击兽</Thrumbochicken.lifeStages.1.labelFemalePlural>
  <Thrumbochicken.lifeStages.2.label>鸡敲击兽</Thrumbochicken.lifeStages.2.label>
  <Thrumbochicken.lifeStages.2.labelPlural>鸡敲击兽</Thrumbochicken.lifeStages.2.labelPlural>
  <Thrumbochicken.lifeStages.2.labelMale>男性鸡敲击兽</Thrumbochicken.lifeStages.2.labelMale>
  <Thrumbochicken.lifeStages.2.labelMalePlural>男性鸡敲击兽</Thrumbochicken.lifeStages.2.labelMalePlural>
  <Thrumbochicken.lifeStages.2.labelFemale>女性鸡敲击兽</Thrumbochicken.lifeStages.2.labelFemale>
  <Thrumbochicken.lifeStages.2.labelFemalePlural>女性鸡敲击兽</Thrumbochicken.lifeStages.2.labelFemalePlural>
  <Thrumbochicken.labelMale>男性鸡敲击兽</Thrumbochicken.labelMale>
  <Thrumbochicken.labelMalePlural>男性鸡敲击兽</Thrumbochicken.labelMalePlural>
  <Thrumbochicken.labelFemale>女性鸡敲击兽</Thrumbochicken.labelFemale>
  <Thrumbochicken.labelFemalePlural>女性鸡敲击兽</Thrumbochicken.labelFemalePlural>


  <!-- Muffalo - Thrumbo -->

  <Thrumffalo.label>牦牛敲击兽</Thrumffalo.label>
  <Thrumffalo.labelPlural>牦牛敲击兽</Thrumffalo.labelPlural>
  <Thrumffalo.lifeStages.0.label>牦牛敲击兽幼崽</Thrumffalo.lifeStages.0.label>
  <Thrumffalo.lifeStages.0.labelPlural>牦牛敲击兽幼崽</Thrumffalo.lifeStages.0.labelPlural>
  <Thrumffalo.lifeStages.0.labelMale>男性牦牛敲击兽幼崽</Thrumffalo.lifeStages.0.labelMale>
  <Thrumffalo.lifeStages.0.labelMalePlural>男性牦牛敲击兽幼崽</Thrumffalo.lifeStages.0.labelMalePlural>
  <Thrumffalo.lifeStages.0.labelFemale>女性牦牛敲击兽幼崽</Thrumffalo.lifeStages.0.labelFemale>
  <Thrumffalo.lifeStages.0.labelFemalePlural>女性牦牛敲击兽幼崽</Thrumffalo.lifeStages.0.labelFemalePlural>
  <Thrumffalo.lifeStages.1.label>牦牛敲击兽</Thrumffalo.lifeStages.1.label>
  <Thrumffalo.lifeStages.1.labelPlural>牦牛敲击兽</Thrumffalo.lifeStages.1.labelPlural>
  <Thrumffalo.lifeStages.1.labelMale>男性牦牛敲击兽</Thrumffalo.lifeStages.1.labelMale>
  <Thrumffalo.lifeStages.1.labelMalePlural>男性牦牛敲击兽</Thrumffalo.lifeStages.1.labelMalePlural>
  <Thrumffalo.lifeStages.1.labelFemale>女性牦牛敲击兽</Thrumffalo.lifeStages.1.labelFemale>
  <Thrumffalo.lifeStages.1.labelFemalePlural>女性牦牛敲击兽</Thrumffalo.lifeStages.1.labelFemalePlural>
  <Thrumffalo.lifeStages.2.label>牦牛敲击兽</Thrumffalo.lifeStages.2.label>
  <Thrumffalo.lifeStages.2.labelPlural>牦牛敲击兽</Thrumffalo.lifeStages.2.labelPlural>
  <Thrumffalo.lifeStages.2.labelMale>男性牦牛敲击兽</Thrumffalo.lifeStages.2.labelMale>
  <Thrumffalo.lifeStages.2.labelMalePlural>男性牦牛敲击兽</Thrumffalo.lifeStages.2.labelMalePlural>
  <Thrumffalo.lifeStages.2.labelFemale>女性牦牛敲击兽</Thrumffalo.lifeStages.2.labelFemale>
  <Thrumffalo.lifeStages.2.labelFemalePlural>女性牦牛敲击兽</Thrumffalo.lifeStages.2.labelFemalePlural>
  <Thrumffalo.labelMale>男性牦牛敲击兽</Thrumffalo.labelMale>
  <Thrumffalo.labelMalePlural>男性牦牛敲击兽</Thrumffalo.labelMalePlural>
  <Thrumffalo.labelFemale>女性牦牛敲击兽</Thrumffalo.labelFemale>
  <Thrumffalo.labelFemalePlural>女性牦牛敲击兽</Thrumffalo.labelFemalePlural>


  <!-- Wolf - Thrumbo -->

  <Thrumwolf.label>狼敲击兽</Thrumwolf.label>
  <Thrumwolf.labelPlural>狼敲击兽</Thrumwolf.labelPlural>
  <Thrumwolf.lifeStages.0.label>狼敲击兽幼崽</Thrumwolf.lifeStages.0.label>
  <Thrumwolf.lifeStages.0.labelPlural>狼敲击兽幼崽</Thrumwolf.lifeStages.0.labelPlural>
  <Thrumwolf.lifeStages.0.labelMale>男性狼敲击兽幼崽</Thrumwolf.lifeStages.0.labelMale>
  <Thrumwolf.lifeStages.0.labelMalePlural>男性狼敲击兽幼崽</Thrumwolf.lifeStages.0.labelMalePlural>
  <Thrumwolf.lifeStages.0.labelFemale>女性狼敲击兽幼崽</Thrumwolf.lifeStages.0.labelFemale>
  <Thrumwolf.lifeStages.0.labelFemalePlural>女性狼敲击兽幼崽</Thrumwolf.lifeStages.0.labelFemalePlural>
  <Thrumwolf.lifeStages.1.label>狼敲击兽</Thrumwolf.lifeStages.1.label>
  <Thrumwolf.lifeStages.1.labelPlural>狼敲击兽</Thrumwolf.lifeStages.1.labelPlural>
  <Thrumwolf.lifeStages.1.labelMale>男性狼敲击兽</Thrumwolf.lifeStages.1.labelMale>
  <Thrumwolf.lifeStages.1.labelMalePlural>男性狼敲击兽</Thrumwolf.lifeStages.1.labelMalePlural>
  <Thrumwolf.lifeStages.1.labelFemale>女性狼敲击兽</Thrumwolf.lifeStages.1.labelFemale>
  <Thrumwolf.lifeStages.1.labelFemalePlural>女性狼敲击兽</Thrumwolf.lifeStages.1.labelFemalePlural>
  <Thrumwolf.lifeStages.2.label>狼敲击兽</Thrumwolf.lifeStages.2.label>
  <Thrumwolf.lifeStages.2.labelPlural>狼敲击兽</Thrumwolf.lifeStages.2.labelPlural>
  <Thrumwolf.lifeStages.2.labelMale>男性狼敲击兽</Thrumwolf.lifeStages.2.labelMale>
  <Thrumwolf.lifeStages.2.labelMalePlural>男性狼敲击兽</Thrumwolf.lifeStages.2.labelMalePlural>
  <Thrumwolf.lifeStages.2.labelFemale>女性狼敲击兽</Thrumwolf.lifeStages.2.labelFemale>
  <Thrumwolf.lifeStages.2.labelFemalePlural>女性狼敲击兽</Thrumwolf.lifeStages.2.labelFemalePlural>
  <Thrumwolf.labelMale>男性狼敲击兽</Thrumwolf.labelMale>
  <Thrumwolf.labelMalePlural>男性狼敲击兽</Thrumwolf.labelMalePlural>
  <Thrumwolf.labelFemale>女性狼敲击兽</Thrumwolf.labelFemale>
  <Thrumwolf.labelFemalePlural>女性狼敲击兽</Thrumwolf.labelFemalePlural>


</LanguageData>